(*  GREATIS FILE SEARCH                       *)
(*  Copyright (C) 2005-2008 Greatis Software  *)
(*  http://www.greatis.com/delphicb/fsearch/  *)
(*  http://www.greatis.com/bteam.html         *)
(*                                            *)
(*  GREATIS DELPHI TOYS                       *)
(*  http://www.greatis.com/delphicb/toys/     *)

program FSDemo;

uses
  Forms,
  FSMain in 'FSMain.pas' {frmFSearchMain};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Greatis File Search Demo';
  Application.CreateForm(TfrmFSearchMain, frmFSearchMain);
  Application.Run;
end.
